<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="ftp_default">
    <param name="ftp_default">
      <param name="id">ftp_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="ftp:top-remote-host">
              <param name="hosts_to_show">10</param>
              <param name="id">top-remote-host.0</param>
            </param>
            <param name="ftp:top-files">
              <param name="files_to_show">10</param>
              <param name="id">top-files.0</param>
            </param>
            <param name="ftp:top-files-in">
              <param name="files_to_show">10</param>
              <param name="id">top-files-in.0</param>
            </param>
            <param name="ftp:top-files-out">
              <param name="files_to_show">10</param>
              <param name="id">top-files-out.0</param>
            </param>
            <param name="ftp:top-users">
              <param name="users_to_show">10</param>
              <param name="id">top-users.0</param>
            </param>
            <param name="ftp:top-users-bytes">
              <param name="users_to_show">10</param>
              <param name="id">top-users-bytes.0</param>
            </param>
          </param>
          <param name="title">Top Reports</param>
          <param name="superservice">ftp</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="ftp:bytes-by-period">
              <param name="period">1d</param>
              <param name="id">bytes-by-period.0</param>
            </param>
            <param name="ftp:bytes-by-dir-by-user-by-period">
              <param name="period">1d</param>
              <param name="users_to_show">10</param>
              <param name="id">bytes-by-dir-by-user-by-period.0</param>
            </param>
          </param>
          <param name="title">Day Reports</param>
          <param name="superservice">ftp</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="ftp:transfers-by-direction">
              <param name="id">transfers-by-direction.0</param>
            </param>
            <param name="ftp:transfers-by-type">
              <param name="id">transfers-by-type.0</param>
            </param>
          </param>
          <param name="title">Transfer Reports</param>
          <param name="superservice">ftp</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
